  <div data-sly-use.accordion="com.adobe.cq.wcm.core.components.models.Accordion"
  data-panelcontainer="${wcmmode.edit && 'accordion'}"
  id="${accordion.id}"
  class="cmp-accordion"
  data-cmp-is="accordion"
  data-cmp-data-layer="${accordion.data.json}"
  data-cmp-single-expansion="${accordion.singleExpansion}"
  data-placeholder-text="${wcmmode.edit && 'Please drag Accordion item components here' @ i18n}">
 <div data-sly-test="${accordion.items.size > 0}"
      data-sly-repeat.item="${accordion.items}"
      class="cmp-accordion__item"
      data-cmp-hook-accordion="item"
      data-cmp-data-layer="${item.data.json}"
      id="${item.id}"
      data-cmp-expanded="${item.name in accordion.expandedItems}">
     <h3 data-sly-element="${accordion.headingElement @ context='elementName'}"
         class="cmp-accordion__header">
         <button id="${item.id}-button"
                 class="cmp-accordion__button${item.name in accordion.expandedItems ? ' cmp-accordion__button--expanded' : ''}"
                 aria-controls="${item.id}-panel"
                 data-cmp-hook-accordion="button">
             <span class="cmp-accordion__title">${item.title}</span>
             <span class="cmp-accordion__icon"></span>
         </button>
     </h3>
     <div data-sly-resource="${item.name @ decorationTagName='div'}"
          data-cmp-hook-accordion="panel"
          id="${item.id}-panel"
          class="cmp-accordion__panel${item.name in accordion.expandedItems ? ' cmp-accordion__panel--expanded' : ' cmp-accordion__panel--hidden'}"
          role="region"
          aria-labelledby="${item.id}-button"></div>
 </div>
 <sly data-sly-resource="${resource.path @ resourceType='wcm/foundation/components/parsys/newpar', appendPath='/*', decorationTagName='div', cssClassName='new section aem-Grid-newComponent'}"
      data-sly-test="${(wcmmode.edit || wcmmode.preview) && accordion.items.size < 1}"></sly>
</div>
